=head1 NAME

Gtk2::Pango::AttrFallback

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrFallback-E<gt>B<new> ($enable_fallback, ...)

=over

=item * $enable_fallback (boolean) 

=item * ... (list) 

=back

Since: pango 1.4

=head2 boolean = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back

Since: pango 1.4



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

